.coupon_modal_store_at {
  display: none !important;
}
/* COUPON CTA - P2/P3 LIST, P2/P3 INFOWINDOW */
.loclist_coupon, .coupon_location_button, .coupon_info_heading {
  font-family: 'Roboto-Medium', sans-serif;
  background: #1ca6f2;
  text-transform: capitalize;
  font-size: 15px;
  color: #fff;
  border-radius: 3px;
  height: 30px;
  line-height: 30px;
  padding: 0;
}

/* COUPON CTA HOVER */
.loclist_coupon:hover, .coupon_location_button:hover, .coupon_info_heading:hover {
  background: #4cbae1;
}

/* Add the following class to your brands main button style block */
.coupon_modal_buy_button {}

/* Add the following class to your brands main button style block */
.coupon_modal_buy_button:hover {}

/* MODAL topbar, use the brands website bgcolor for their navigation bar  */
.coupon_modal_heading_wrapper {
  background: #e02826;
}

/* TITTLES */
.coupon_modal_title, .coupon_modal_heading, .coupon_location_title, .coupon_info_heading {
  text-transform: capitalize;
}

/* Add to body block if missing, keep black color */
.coupon_modal_desc, .coupon_location_desc {
  color: #000;
}

/* Add to H3 block, if H3 is missing, add the same style as .panel_2_loc_name, keep black color */
.coupon_modal_title {
  color: #000;
}

/* Add to H5 block, if H5 is missing, add the same style as .avaliable_products_heading_wrapper, keep or adjust font-size */
.coupon_modal_heading, .coupon_location_title {
  font-size: 20px;
}

.coupon_modal_heading {
  color: #fff;
}

.coupon_modal_title {
  width: 100%;
  color: #000;
}

.coupon_location_title {
  color: #000;
}

/* POSITION ADJUSTMENTS */
.get_coupon_list {
  background: #8FC73F;
  margin: 10px auto;
  border-radius: 3px;
}

.coupon_modal_desc {
  width: 100%;
}

.get_coupon_detail {
  margin: 10px 10px 0px 0px;
}

/* ICON */
.loclist_coupon:before,
.coupon_info_heading:before,
.coupon_modal_heading,
.coupon_modal_close_button .fa-times:before {
  color: #fff;
}
